{
    "dc_identifier": "nl.mnre1130.2j.2025.175",
    "dc_title": "Circulaire instrumenten UPV: Effectiever en meer circulair",
    "dc_type": "2j",
    "dc_description": "Dit rapport brengt de mogelijkheden in kaart om de Uitgebreide Producentenverantwoordelijkheid (UPV) meer te richten op circulariteit. Het beoordeelt de juridische, technische en economische haalbaarheid van maatregelen die bijdragen aan preventie, hergebruik, reparatie en hoogwaardige verwerking van producten. UPV maakt producenten en importeurs verantwoordelijk voor het afvalbeheer van de producten die zij in Nederland op de markt aanbieden.",
    "dc_source": "https://open.overheid.nl/details/830f6b02-b988-4e78-b1b2-21c08d39652e",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-05-31",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-09-22",
    "foi_publishedDate": "2025-09-18",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "93",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_extraMetadata": "{\"identifier_oo\": \"830f6b02-b988-4e78-b1b2-21c08d39652e\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2025.175.doc.1",
            "dc_title": "Circulaire instrumenten UPV: Effectiever en meer circulair",
            "foi_fileName": "circulaire-instrumenten-upv.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/830f6b02-b988-4e78-b1b2-21c08d39652e/file"
        }
    ]
}